body{margin:0;padding:0;font:normal 100%/140% "Trebuchet MS", Verdana, Arial, sans-serif;}

.image-left {float:left;margin-right:10px;}
.image-right {float:right;margin-left:10px;}

th{}
a, a:visited {color:#333333;}
a img {border:0 none;}

p {color:#333333; margin:10px 0 0; padding:0px;}
h1 {padding:0px; margin:0.5em 0 0.2em; font-weight:normal; font-size:1.6em; line-height:120%;}
h2 {padding:0px; margin:1em 0 0.5em; font-weight:normal; font-size:1.2em; color:#333333;}
h3 {padding:0px; margin:0.7em 0 0.2em; font-weight:bold; font-size:1.1em; color:#333333;}
h4 {padding:0px; margin:0; font-size:1em; color:#E89E01;}
h5 {padding:0; margin:1em 0 0; font-size:1em;}
h2 a,#content h2 a:hover {color:#333333;}
.PG1173 h3.art-title {text-align:center;}

form{padding:0px;margin:0px;}
pre{}
address{}
em{}

table#home-header h2 {margin-top:0;}
table#home-header td.image {height:140px;width:40%;background:transparent url(/store/images/kaisercraftcollection-ladida.jpg) no-repeat scroll 0 0;}

table#shortcuts {background:#FFC0CB none repeat scroll 0 0;width:540px;}
table#shortcuts table h2 {font-weight:bold;font-size:14px;font-family:Tahoma;margin:0 auto;}
table#shortcuts table th{height:122px;background:white;}
table#shortcuts table td {text-align:center;}
table#shortcuts ul {list-style:disc outside none;padding:0 0 5px 10px;}
table#shortcuts ul li {font-size:13px;margin:3px 0 3px 5px;}

#homeshortcuts a {display:table;text-align:center;background:url(/assets/images/circle-shortcut.png) no-repeat scroll bottom center;height:125px;width:155px;text-decoration:none;float:left;}
#homeshortcuts a span,#homeshortcuts a font {display:table-cell;vertical-align:middle;font-size:27px;color:#FFF;}
#homeshortcuts a:hover span {color:#FFF;}

#BossEmailContainer {width:640px;padding:10px;border:2px solid #D91A5D;margin:0 auto;}
#BossEmailContainer #BossEmailContainer {border:0 none;width:auto;margin:0;padding:0;}

table.events-table {text-align:center;margin:0 auto;}
table.events-table td {padding:10px;vertical-align:bottom;}
table.events-table td a {text-decoration:none;font-weight:bold;}